
td.admin{
background: #e8f3f7!important;
}
th.admin{
background: #e8f3f7 !important;
}

td.yes{
background: #dee9cd !important;
}
td.admin.yes{
background: #d0dbdf !important;
}

#adminFields{
display:inline-block;
background:#e8f3f7;
width:40px;
height:20px;
}
body{
font-family: tahoma;
font-size: 11px;}